@charset "UTF-8";

/* SANDBOX MODE 
.g44-menu ul.sub-menu{
	display:block !important;
}

.full-menu .sub-menu{
	display:grid !important;
}
/* SANDBOX MODE */


.g44-menu{
	padding:0px;
	margin:0px;
	display: flex;
}

.g44-menu-overlay {
	display: none;
}

.g44-menu li {
    margin: 0;
    padding: 0;
    list-style-type:none;
    position: relative;
}

.g44-menu .m3-back{
    display: none !important;
}

.g44-menu>li {
	font-size: 1.1em;
	line-height: 1.15em;
}

.g44-menu>li>ul.sub-menu{
	font-size: .85em;
}

.g44-menu a,
.g44-menu a:link,
.g44-menu a:visited{
    text-decoration: none;
    color: var(--g44-black-color);
    padding: 20px 15px;
    min-height: 20px;
    margin: 0px 0px;
    display: flex;
    align-items: center;
    justify-content: start;
    position: relative;
}

.g44-menu a:has(small),
.g44-menu a:link:has(small),
.g44-menu a:visited:has(small){
	flex-direction:column;
	justify-content: center;
	padding: 10px 15px !important;
	margin: 0px !important;
}

.g44-menu a small{
	font-size:0.65em;
}

.g44-menu li:hover > a{
    color:var(--g44-primary-color);
    background-color: rgba(0 0 0 / 5%);
}

.g44-menu .current_page_item > a {
	background-color: inherit;
	/* font-weight:600; */
}

.menu-new>a:after{
	content:"NEW";
	z-index: 99;
	background:var(--g44-primary-color);
	padding:0px 3px;
	border-radius:4px;
	font-size:0.65em;
	font-weight:700;
	color:#fff;
	margin-left:5px;
	position: relative;
}

.g44-dark .menu-new>a:after{
	border:1px solid rgba(255, 255, 255, 0.4);
}


/* Submenus */
.g44-menu ul.sub-menu{
    background-color: #fff;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    margin-top:0px;
    padding: 10px 10px;
    box-sizing:border-box;
    position: absolute;
    /* width: 180px; */
    z-index: 999;
    display: none;
    -webkit-border-bottom-right-radius: var(--g44-border-radius-menu);
    -webkit-border-bottom-left-radius: var(--g44-border-radius-menu);
    -moz-border-radius-bottomright: var(--g44-border-radius-menu);
    -moz-border-radius-bottomleft: var(--g44-border-radius-menu);
    border-bottom-right-radius: var(--g44-border-radius-menu);
    border-bottom-left-radius: var(--g44-border-radius-menu);
}

.g44-menu ul.sub-menu ul{
    -moz-border-radius: var(--g44-border-radius-menu);
	-webkit-border-radius: var(--g44-border-radius-menu);
	border-radius:var(--g44-border-radius-menu);
}

.g44-menu ul.sub-menu ul {
    top: 0;
    margin-top: -15px;
    left: 100%;
}

.g44-menu ul li {
    /*! position: relative; */
    display: block;
}

.g44-menu ul li a,
.g44-menu ul li a:link,
.g44-menu ul li a:visited{
    padding: 8px 8px;
    color:var(--g44-black-color);
}

.g44-menu .sub-menu .current_page_item > a{
	background-color:transparent;
	font-weight:600;
}

.g44-menu ul.sub-menu li.g44-menu-sub-indicator>a{
	/* justify-content: space-between; */
	/* align-items: flex-start; */
	/* padding-right: 30px; */
}

div.g44-menu-sub-indicator {
	/* opacity:0.5; */
	margin-left: 6px;
	margin-right: 4px;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	top: 0px;
	right: 0px;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

.g44-menu li:hover > div.g44-menu-sub-indicator {
    margin-left: 0px;
	margin-right: 10px;
}

div.g44-menu-sub-indicator.si-arrow span{
	position: absolute;
	width: 14px;
	height: 14px;
	transform: rotate(-45deg);
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

div.g44-menu-sub-indicator.si-arrow span:before,
div.g44-menu-sub-indicator.si-plus span:before{
	background: #adadb3;
	content:"";
	position:absolute;
	width: 2px;
	height: 10px;
	left: 8px;
	border-radius: var(--g44-border-radius-menu);
}

div.g44-menu-sub-indicator.si-arrow span:after,
div.g44-menu-sub-indicator.si-plus span:after{
	background: #adadb3;
	content:"";
	position:absolute;
	width: 10px;
	height: 2px;
	margin-top: 8px;
	border-radius: var(--g44-border-radius-menu);
}

div.g44-menu-sub-indicator.si-plus span{
	position: absolute;
	width: 12px;
	height: 12px;
}

div.g44-menu-sub-indicator.si-plus span:before{
	width: 2px;
	height:12px;
	left: 5px;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

div.g44-menu-sub-indicator.si-plus span:after{
	width:12px;
	height: 2px;
	margin-top:5px;
}

/* Banery w menu */
.g44-baner{
	width: 100%;
}

.g44-baner img {
	margin: 0px 0px 5px 0px;
	border-radius: var(--g44-border-radius-menu);
	width: 100%;
}

.g44-baner h3 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: 400;
}

.g44-baner span {
	font-size: 13px;
	margin-top: 3px;
	display: block;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

.g44-baner span i {
	font-size: 10px;
}

.g44-baner:hover span {
	padding-left: 5px;
}

.g44-menu ul li:has(.g44-contact-baner) a[href='#']{
	display:none;
}

/* Mobile menu opener - burger menu */
.mobile-menu-opener{
	display:none;
	width: 50px;
	height: 46px;
	padding: 7px 5px;
	box-sizing: border-box;
	margin: 0px 0px 0px 10px;
	cursor:pointer;
	background-color: transparent !important;
	border: 0px;
}

.mobile-menu-opener .menu01,
.mobile-menu-opener .menu02,
.mobile-menu-opener .menu03{
	width: 100%;
	height: 3px;
	border-radius:1px;
	background:var(--g44-black-color);
	margin: 6px 0px;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

.g44-dark .mobile-menu-opener .opener-el{
	background:#fff;
}

.g44-dark .mobile-menu-opener:hover .opener-el{
	background:var(--g44-secondary-color-dark);
}

.mobile-menu-open .mobile-menu-opener{
	padding: 10px 5px;
}

.mobile-menu-open .mobile-menu-opener .opener-el{
	background: #fff;
}

.mobile-menu-open .mobile-menu-opener .menu01{
	transform: rotate(45deg);
	margin-top: 6px;
}

.mobile-menu-open .mobile-menu-opener .menu02{
	transform: rotate(-45deg);
	margin-top: -9px;
}

.mobile-menu-open .mobile-menu-opener .menu03{
	display:none;
}

.menu-dynamic-search,
.nav-branding,
.nav-cart,
.mobile-nav-header,
.mobile-nav-footer{
	display:none;
}


@media (min-width: 1025px) {
	.simple-header .g44-menu>li>a,
	.simple-header .g44-menu>li>a:link,
	.simple-header .g44-menu>li>a:visited{
		border-radius: var(--g44-border-radius-menu);
		margin: 15px 0px;
	}

	.simple-header.scrolled .g44-menu>li>a,
	.simple-header.scrolled .g44-menu>li>a:link,
	.simple-header.scrolled .g44-menu>li>a:visited{
		margin: 6px 0px;
		padding: 15px 15px;
	}
	
	.g44-dark .g44-menu>li>a,
	.g44-dark .g44-menu>li>a:link,
	.g44-dark .g44-menu>li>a:visited{
	    color: #fff;
	}
	
	.g44-dark .g44-menu>li:hover > a{
	    color:#fff;
		background-color: rgba(0, 0, 0, 0.10);
	}

	.g44-menu ul.sub-menu li:hover > a{
		color:var(--g44-secondary-color);
	    background-color:transparent;
	}

	.g44-menu ul.sub-menu li a:not(.g44-menu .full-menu>.sub-menu>li>a){
	    border-radius:var(--g44-border-radius-menu);
	}

	.g44-menu ul.sub-menu li a:hover:not(.g44-menu .full-menu>.sub-menu>li>a:has(.g44-baner)){
	    background-color:var(--g44-lightgray-color);
		/*box-shadow: inset 0 0 25px #f1f3f3;*/
	}
		
	.nav-branding,
	.nav-branding a,
	.nav-cart,
	.nav-cart a,
	.nav-cart svg{
		display: block;
	}

	.nav-branding a{
		width:auto;
		min-width: 0px;
	}

	.scrolled .nav-branding a{
		min-width: 50px;
	}
	
	.nav-branding img{
		display: block;
		height: 0px;
		min-width: 0px;
		opacity: 0;
		-webkit-transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;
		-ms-transition: all 0.4s ease 0s;
		transition: all 0.4s ease 0s;
	}

	.scrolled .nav-branding img{
		height: 35px;
		width: auto;
		min-width: 50px;
		opacity: 1;
		margin-right: 8px;
	}

	.nav-branding h2{
		font-size:0;
		margin-bottom: 0px;
		-webkit-transition: all 0.2s ease 0s;
		-moz-transition: all 0.2s ease 0s;
		-o-transition: all 0.2s ease 0s;
		-ms-transition: all 0.2s ease 0s;
		transition: all 0.2s ease 0s;
	}

	.scrolled .nav-branding h2{
		font-size:1.5em;
		margin-right: 10px;
	}

	.navbar .main-menu{
		
	}

	.nav-cart{
		margin-left: auto;
		margin-right:-50px;
		opacity:0;
		-webkit-transition: all 0.2s ease 0s;
		-moz-transition: all 0.2s ease 0s;
		-o-transition: all 0.2s ease 0s;
		-ms-transition: all 0.2s ease 0s;
		transition: all 0.2s ease 0s;
	}

	.scrolled .nav-cart{
		margin-right:0px;
		opacity: 1;
	}
	
	.g44-menu > li > div.g44-menu-sub-indicator{
		display:none;
	}

	.g44-menu ul li {
		width: 150px;
	}
	
/* 444 */
	.g44-menu ul li:has(.g44-contact-baner){
		width: 100%;
		min-width: 265px;
	}

	.full-menu div.g44-menu-sub-indicator{
		display:none;
	}

	li.full-menu{
		position:inherit;
	}

	.g44-menu .full-menu>.sub-menu,
	.g44-menu .flex-menu>.sub-menu,
	.g44-menu .grid-menu>.sub-menu{
		left: 20px;
		width: calc(100% - 40px);
		padding: 30px 30px 25px 30px;
	}

	.g44-menu .flex-menu>.sub-menu{
		gap:15px;
		flex-wrap: wrap;
	}

	.g44-menu .flex-menu>.sub-menu li{
		flex-grow: 1;
		justify-content: center;
	}

	.g44-menu .grid-menu>.sub-menu{
		grid-template-columns: 1fr 1fr 1fr 1fr;
		/* grid-template-rows: auto auto; */
		grid-column-gap: 15px;
		grid-row-gap: 15px;
	}

	.g44-menu .full-menu>.sub-menu li{
		width: auto;
	}

	.g44-menu>li>.sub-menu{
		border-top: 1px solid rgba(0, 0, 0, 0.3);
	}

	.simple-header .g44-menu>li>.sub-menu{
		border-top: 0px;
		border-radius: var(--g44-border-radius-menu);
		/* top: 100% !important; */
	}

	.g44-menu .full-menu>.sub-menu>li>a{
		font-weight:600;
		border: 1px solid rgba(0, 0, 0, 0.05);
		border-radius: var(--g44-border-radius-menu);
		justify-content: inherit;
		margin-bottom: 5px;
	}

	.g44-menu .full-menu>.sub-menu>li>a:has(.g44-baner){
		border: 0;
		padding: 0px;
	}

	.g44-menu .full-menu ul.sub-menu li.g44-menu-sub-indicator>a {
		justify-content: flex-start;
		align-items: center;
		padding-right: 5px;
		font-size: 1.1em;
	}

	.g44-menu .full-menu>.sub-menu .sub-menu{
		display:block !important;
		position:relative;
		left: 0px !important;
		top: 0px !important;
		margin:0px;
		padding:0px;
		box-shadow:none;
		width: 100%;
	}

	.g44-menu .columns-2 >.sub-menu{
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}

	.g44-menu .columns-3 >.sub-menu{
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
		width:600px;
	}

	.g44-menu .columns-2 >.sub-menu >li,
	.g44-menu .columns-3 >.sub-menu >li{
		/*width: 100%;*/
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		column-break-inside: avoid;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		display: inline-block;
	}
	
	.g44-menu>li.menu-item-has-children>a:after{
		opacity:0.75;
		content:"...";
		position:absolute;
		margin-bottom:-25px;
		right:15px;
		font-weight:600;
		font-size:22px;
		-webkit-transition: all 0.2s ease 0s;
		-moz-transition: all 0.2s ease 0s;
		-o-transition: all 0.2s ease 0s;
		-ms-transition: all 0.2s ease 0s;
		transition: all 0.2s ease 0s;
	}

	.g44-menu>li.menu-item-has-children:hover > a:after{
	    opacity:0;
		transform:translate(0, 15px);
	}
	
	.layout-dark .g44-menu ul.sub-menu{
	    background-color: var(--g44-black-color);
	}

	.layout-dark .g44-menu ul.sub-menu ul:not(.layout-dark .g44-menu .full-menu ul.sub-menu ul){
	    border: 1px solid #3d3d43;
	}

	.layout-dark .g44-menu ul.sub-menu a{
	    color: var(--g44-primary-color-dark);
	}

	.layout-dark .g44-menu ul.sub-menu li:hover > a{
		color:var(--g44-secondary-color-dark);
	}

	.layout-dark .g44-menu ul.sub-menu li a:hover:not(.layout-dark .g44-menu .full-menu>.sub-menu>li>a:has(.g44-baner)){
	    background-color:#222225;
		/*box-shadow: inset 0 0 25px #3d3d44;*/
	}

	.g44-menu .full-menu>.sub-menu>li>a {
		border-color: #3d3d43;
	}

    /* WPML */
    .g44-menu>li.wpml-ls-menu-item{
        margin-left: 10px;
    }

	.g44-menu>li.wpml-ls-menu-item>a{
        border: 1px solid #3d3d43;
        padding: 10px 12px !important;
        width: 56px;
        box-sizing: border-box;
        justify-content: center;
    }

    .g44-menu>li.wpml-ls-menu-item a:after{
        display: none;
    }

    .g44-menu>li.wpml-ls-menu-item .sub-menu{
        width:56px;
    }

	.g44-menu>li.wpml-ls-menu-item .sub-menu li{
        width:100%;
    }

	.g44-menu>li.wpml-ls-menu-item .sub-menu li a{
        justify-content:center;
		border: 1px solid rgba(61, 61, 67, 0.2);
		padding:5px;
    }
}

@media (max-width: 1024px) {
	.accessibility .g44-menu *:focus{
		outline-width: 0;
		outline-offset: 0;
		/*border-radius:var(--g44-border-radius-menu);
		transform:scale(1.05);*/
		box-shadow: inset 0 0 25px #dddddf;
		box-shadow: inset 0 0 25px #f1f3f3;
	}
	
	.layout-dark.accessibility .g44-menu *:focus{
		outline-width: 0;
		outline-offset: 0;
		/*border-radius:var(--g44-border-radius-menu);
		transform:scale(1.05);*/
		box-shadow: inset 0 0 25px #3d3d44;
	}
		
	.layout-dark .main-menu {
		background: var(--g44-black-color);
	}
	
	.mobile-menu-opener{
		display:block;
	}

	.main-menu .mobile-menu-opener{
		position:absolute;
		z-index: 9;
		left: -70px;
		top: 15px;
		display:none;
	}

	body.mobile-menu-open .mobile-menu-opener{
		display:block;
	}

	.main-menu .mobile-menu-opener .menu01,
	.main-menu .mobile-menu-opener .menu02,
	.main-menu .mobile-menu-opener .menu03{
		background:#fff;
		-webkit-transition: all 0.2s ease 0s;
		-moz-transition: all 0.2s ease 0s;
		-o-transition: all 0.2s ease 0s;
		-ms-transition: all 0.2s ease 0s;
		transition: all 0.2s ease 0s;
	}

	.g44-menu>li {
		font-size: 1em;
		line-height: 1.15em;
	}
	
	.g44-menu>li>ul.sub-menu{
		font-size: 1em;
	}

	.main-menu {
		display: flex;
		flex-direction: column;
		top: 0px;
		right: 0px;
		right: -90%;
		position: fixed;
		z-index:999;
		/* overflow-y: scroll; */
		height: 100dvh;
		width: 80%;
		max-width: 320px;
		padding:10px;
		box-sizing:border-box;
		-webkit-transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;
		-ms-transition: all 0.4s ease 0s;
		transition: all 0.4s ease 0s;
		background: #f2f2f4;
	}

	.mobile-menu-open .main-menu{
		right:0;
		box-shadow: 0 40px 80px rgba(0, 0, 0, .4);
	}

	.g44-menu-overlay{
		cursor: e-resize;
	}

	body.mobile-menu-open .g44-menu-overlay{
		visibility: visible;
		opacity: 1;
	}

	
	/* Mobile menu */
	.g44-menu {
		position: relative;
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 5px;
		box-sizing: border-box;
	}

	div.g44-menu-sub-indicator {
		display: flex;
		position: relative;
		height: auto;
		align-items: center;
		justify-content: center;
		margin: 0;
		border-left: 1px solid #dddddf;
		box-sizing: border-box;
		cursor:pointer;
		width: 30px;
	}

	.layout-dark div.g44-menu-sub-indicator {
		border-color:#3d3d43
	}

	.g44-menu li:hover > div.g44-menu-sub-indicator {
	    margin-left: 0px;
		margin-right: 0px;
	}

	.g44-menu ul.sub-menu li.g44-menu-sub-indicator>a{
		font-weight: normal;
	}

	.g44-menu li div.g44-menu-sub-indicator.si-arrow:hover > span,
	.g44-menu-item-clicked > div.g44-menu-sub-indicator.si-arrow span{
		transform: rotate(45deg);
	}

	.g44-menu-item-clicked > div.g44-menu-sub-indicator.si-plus span:before{
		transform: rotate(90deg);
		opacity:0;
	}

	.g44-menu li div.g44-menu-sub-indicator.si-plus:hover > span{
		transform: scale(1.1);
	}

	.g44-menu li.g44-menu-sub-indicator{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
	}

	.g44-menu li.g44-menu-sub-indicator>a{
		flex-basis: 82%;
		box-sizing: border-box;
		/* font-weight: 600; */
	}

	li.g44-menu-sub-indicator div.g44-menu-sub-indicator{
		flex-basis: 18%;
	}

	li.g44-menu-sub-indicator .sub-menu{
	}
    
    .g44-menu-item-clicked{
        /* background: yellow; */
    }

	.g44-menu > li,
	.g44-menu ul.sub-menu > li{
		border-top: 1px solid #dddddf;
	}

	.layout-dark .g44-menu > li,
	.layout-dark .g44-menu ul.sub-menu > li {
		border-color: #3d3d43;
	}

	.g44-menu > li:first-child,
	.g44-menu ul.sub-menu > li:first-child{
		border-top:0;
	}

	.g44-menu li.found,
	li:has(.found){
		border-top:0 !important;
	}


	.g44-menu a,
	.g44-menu a:link,
	.g44-menu a:visited,
	.g44-menu ul.sub-menu li a,
	.m3 .m3-back{
		padding: 14px 15px;
		min-height: unset;
		align-items: flex-start;
	}

	.g44-menu a:hover,
	.g44-menu ul.sub-menu li a:hover,
	.g44-menu li:hover > a,
	.g44-menu ul.sub-menu li:hover > a{
	    color:var(--g44-primary-color);
		background:transparent;
	}

	.g44-menu li:has(.found) a,
	.g44-menu ul.sub-menu li:has(.found) > a{
	    color: var(--g44-black-color);
	}

	.layout-dark .g44-menu a,
	.layout-dark .g44-menu a:link,
	.layout-dark .g44-menu a:visited,
	.layout-dark .g44-menu ul.sub-menu li a{
	    color: var(--g44-primary-color-dark);
	}

	.layout-dark .g44-menu a:hover,
	.layout-dark .g44-menu ul.sub-menu li a:hover,
	.layout-dark .g44-menu li:hover > a,
	.layout-dark .g44-menu ul.sub-menu li:hover > a{
	    color:var(--g44-secondary-color-dark);
		background:transparent;
	}

	.layout-dark .g44-menu li:has(.found) a,
	.layout-dark .g44-menu ul.sub-menu li:has(.found) > a{
	    color: var(--g44-primary-color-dark);
	}	

	.g44-menu .current_page_item > a {
		font-weight: 600;
	}

	.g44-menu .sub-menu .current_page_item > a {
		font-weight: 600;
	}
	
	.g44-menu ul.sub-menu {
		display: none !important;
		width: 100%;
		padding:0px;
		position:relative;
		left: 0px !important;
		top: 0px !important;
		box-shadow:none;
		background-color: transparent;
	}

	.g44-menu li,
	.g44-menu ul.sub-menu li{
		overflow:hidden;
	}

	.m3 .g44-menu li:first-child,
	.m3 .g44-menu ul.sub-menu li:first-child{
		-webkit-border-top-left-radius: var(--g44-border-radius-menu);
		-webkit-border-top-right-radius: var(--g44-border-radius-menu);
		-moz-border-radius-topleft: var(--g44-border-radius-menu);
		-moz-border-radius-topright: var(--g44-border-radius-menu);
		border-top-left-radius: var(--g44-border-radius-menu);
		border-top-right-radius: var(--g44-border-radius-menu);
	}

	.m3 .g44-menu li:last-child,
	.m3 .g44-menu ul.sub-menu li:last-child{
		-webkit-border-bottom-left-radius: var(--g44-border-radius-menu);
		-webkit-border-bottom-right-radius: var(--g44-border-radius-menu);
		-moz-border-radius-bottomleft: var(--g44-border-radius-menu);
		-moz-border-radius-bottomright: var(--g44-border-radius-menu);
		border-bottom-left-radius: var(--g44-border-radius-menu);
		border-bottom-right-radius: var(--g44-border-radius-menu);
	}
	

	.g44-menu .g44-menu-item-clicked > ul{
        visibility:visible !important;
		display:block !important;
    }

	.g44-menu ul.sub-menu ul{
		margin:0px;
		border-radius: 0;
	}

	/* M1 */
	.m1 .g44-menu{
		padding:0px;
	}

	.m1 .menu-item-has-children.g44-menu-item-clicked:not(.menu-searching.m1 .menu-item-has-children.g44-menu-item-clicked){
		background-color: rgba(0, 0, 0, 0.025);
	}

	.layout-dark .m1 .menu-item-has-children.g44-menu-item-clicked:not(.menu-searching.m1 .menu-item-has-children.g44-menu-item-clicked){
		background-color: rgba(254, 254, 254, 0.05);
	}

	.m1 .g44-menu ul.sub-menu > li:first-child{
		border-top: 1px solid #dddddf;
		border-radius: 0;
	}

	.layout-dark .m1 .g44-menu ul.sub-menu > li:first-child{
		border-top: 1px solid #3d3d43;
	}

	.m1 .menu-item-has-children.g44-menu-item-clicked:not(.menu-searching.m1 .menu-item-has-children.g44-menu-item-clicked){
		border-top: 6px solid #dddddf !important;
		border-bottom: 5px solid #dddddf !important;
	}

	.layout-dark .m1 .menu-item-has-children.g44-menu-item-clicked:not(.menu-searching.m1 .menu-item-has-children.g44-menu-item-clicked){
		border-top: 6px solid #3d3d43 !important;
		border-bottom: 5px solid #3d3d43 !important;
	}
	

	/* M2 */
	.m2 .g44-menu{
		padding:0px;
	}
	
	.m2 ul.sub-menu{
		padding:4px;
	}

	.m2 ul>li>ul>li.g44-menu-sub-indicator{
		flex-basis:100%;
		border: 1px solid rgba(0, 0, 0, 0.25);
	}

	.m2 ul>li>ul>li.g44-menu-sub-indicator>a{
		background-color: #dddddf !important;
		color: var(--g44-black-color);
		flex-basis:100%;
	}

	.layout-dark .m2 ul>li>ul>li.g44-menu-sub-indicator>a{
		background-color: #3d3d43 !important;
		color: #fff;
	}

	.m2 ul>li>ul>li.g44-menu-sub-indicator:hover>a {
		background-color: #dddddf;
	}
	
	.m2 ul>li.g44-menu-item-clicked .sub-menu:not(.menu-searching.m2 ul>li.g44-menu-item-clicked .sub-menu){
		visibility: visible !important;
		display: block !important;
		background-color:#fefefe;
	}

	.layout-dark .m2 ul>li.g44-menu-item-clicked .sub-menu:not(.layout-dark .menu-searching.m2 ul>li.g44-menu-item-clicked .sub-menu){
		background-color:#343438;
	}

	.m2 ul>li.g44-menu-item-clicked .sub-menu .sub-menu:not(.menu-searching.m2 ul>li.g44-menu-item-clicked .sub-menu .sub-menu){
		background-color:#f6f6f6;
	}

	.layout-dark .m2 ul>li.g44-menu-item-clicked .sub-menu .sub-menu:not(.layout-dark .menu-searching.m2 ul>li.g44-menu-item-clicked .sub-menu .sub-menu){
		background-color:#2e2e31;
	}

	.m2 ul>li.g44-menu-item-clicked .sub-menu .menu-item-has-children:not(.menu-searching.m2 ul>li.g44-menu-item-clicked .sub-menu .menu-item-has-children){
		margin: 15px 0px;
	}

	.m2 ul>li.g44-menu-item-clicked .sub-menu .sub-menu .sub-menu:not(.menu-searching.m2 ul>li.g44-menu-item-clicked .sub-menu .sub-menu .sub-menu){
		background-color:#e6e6e6;
	}

	.layout-dark .m2 ul>li.g44-menu-item-clicked .sub-menu .sub-menu .sub-menu{
		background-color:#222225;
	}

	.m2 ul>li .sub-menu div.g44-menu-sub-indicator{
		display:none;
	}

	.m2 .g44-menu > li,
	.m2 .g44-menu ul.sub-menu > li {
		border: 1px solid #dddddf;
		border-radius:var(--g44-border-radius-menu);
		margin-bottom:5px
	}

	.layout-dark .m2 .g44-menu > li,
	.layout-dark .m2 .g44-menu ul.sub-menu > li {
		border: 1px solid #3d3d43 !important;
	}

	.m2 .g44-menu > li:last-child,
	.m2 .g44-menu ul.sub-menu > li:last-child {
		margin-bottom:0px
	}

	.m2 .menu-item-has-children{
		background-color:#fefefe;
	}

	.layout-dark .m2 .menu-item-has-children{
		background-color:#222225;
	}

	.m2 .menu-item-has-children.g44-menu-item-clicked:not(.menu-searching.m2 .menu-item-has-children.g44-menu-item-clicked){
		background-color:#dddddf;
	}

	.layout-dark .m2 .menu-item-has-children.g44-menu-item-clicked:not(.layout-dark .menu-searching.m2 .menu-item-has-children.g44-menu-item-clicked){
		background-color:#3d3d43;
	}

	/* M3 */
	.m1 .g44-menu-container,
	.m2 .g44-menu-container,
	.m3 .g44-menu-container{
		overflow-y: scroll;
		overflow-x: hidden;
		flex-grow: 1;
		/* height: calc(100% - 100px); */
		-ms-overflow-style: none;  /* IE and Edge */
		scrollbar-width: none;  /* Firefox */
	}
    
    .g44-menu-container::-webkit-scrollbar {
        display: none;
    }
	
	.m3 .g44-menu li{
		position:initial;
		color: initial;
	}
	
	.m3 ul{
		-webkit-transition: all 0.2s ease 0s;
		-moz-transition: all 0.2s ease 0s;
		-o-transition: all 0.2s ease 0s;
		-ms-transition: all 0.2s ease 0s;
		transition: all 0.2s ease 0s;
		left:0;
		padding: 0px;
		/* height: 100%; */
		/* overflow-y: auto; */
		background: #fefefe;
		border-radius: var(--g44-border-radius-menu);
	}

	.m3 ul,
	.m3 .g44-menu ul.sub-menu{
		background: #fefefe;
		border-radius: var(--g44-border-radius-menu);
		padding: 0px;
		/* overflow: hidden; */
	}

	.layout-dark .m3 ul,
	.layout-dark .m3 .g44-menu ul.sub-menu{
		background: #222225;
	}

	.m3 .g44-menu ul.sub-menu{
		display: none;
		position: absolute;
		max-height: unset !important;
		left: 100% !important;
		top:0px;
		z-index: 999;
		display: none;
		visibility:hidden;
		opacity:0;
	}

	.m3 .g44-menu li div.g44-menu-sub-indicator.si-arrow:hover > span,
	.m3 .g44-menu-item-clicked > div.g44-menu-sub-indicator.si-arrow span{
		transform: rotate(-45deg);
	}

	.m3 .g44-menu ul.sub-menu.g44-sub-menu-visible{
		opacity:1;
		visibility:visible;
		display: block !important;
		height: auto;
		overflow-y: visible !important;
	}

	.m3 ul.g44-menu:has(.g44-sub-menu-visible){
		left:-100%;
	}

	.m3 .next-level>li{
		display: none;
	}

	.m3.menu-searching .next-level>li:not(.m3-back){
		display: block;
	}

	.m3.menu-searching .next-level>li.g44-menu-sub-indicator{
		display:flex;
	}

	.m3 ul.g44-menu li:has(.g44-sub-menu-visible){
		display: flex;
	}

	.m3 ul.g44-menu ul:has(.g44-sub-menu-visible){
		left: 0 !important;
	}

	.m3 .m3-back{
		/* padding: 10px 5px; */
		/* margin-bottom: 5px; */
		cursor:pointer;
		display: flex !important;
		flex-wrap: wrap;
		font-weight: 600;
		align-items: center;
	}

	.layout-dark .m3 .m3-back{
		border-color: rgba(216, 217, 224, 0.15);
		color: var(--g44-primary-color-dark);
	}

	.m3 .m3-back:focus{
		color:var(--g44-primary-color);
	}

	.layout-dark .m3 .m3-back:focus{
		color:var(--g44-secondary-color-dark);
	}

	.m3 .m3-back span{
		opacity: 0.3;
		margin-right: 6px;
		width: 12px;
		height: 10px;
		transform: rotate(135deg);
	}

	.m3 .m3-back strong{
		font-weight: inherit;
		opacity: 0.5;
		margin-top: 8px;
		font-size: 1.1em;
		flex-basis: 100%;
	}
	
	.m3 .m3-back span:before{
		background: var(--g44-black-color);
		content:"";
		position:absolute;
		width: 2px;
		height: 10px;
		left: 8px;
		border-radius: var(--g44-border-radius-menu);
	}
	
	.m3 .m3-back span:after{
		background: var(--g44-black-color);
		content:"";
		position:absolute;
		width: 10px;
		height: 2px;
		margin-top: 8px;
		border-radius: var(--g44-border-radius-menu);
	}

	
	.mobile-nav-header,
	.mobile-nav-footer{
		display:block;
		color: var(--g44-black-color);
	}

	.mobile-nav-footer:has(.widget){
		padding-top: 10px;
	}

	.layout-dark .mobile-nav-header,
	.layout-dark .mobile-nav-footer{
		color: var(--g44-primary-color-dark);
	}

	.mobile-nav-footer p:last-child{
		margin-bottom:0px;
	}

	
	/* Menu dynamic search */
	nav .menu-dynamic-search{
		display:block;
	}

	.menu-dynamic-search input.search-menu{
		font-size: 1em;
		text-align: center;
	}

	@keyframes pulse_found {
	    0% {
	        background-color: rgba(189, 189, 189, 0.1);
	    }
	    20% {
	        background-color: rgba(189, 189, 189, 0.05);
	    }
	    100% {
	        background-color: rgba(189, 189, 189, 0.1);
	    }
	}
    
    li.found>a{
		/* color:var(--g44-black-color) !important; */
		animation-name: pulse_found;
		animation-iteration-count: infinite;
		animation-timing-function: ease-out;
		animation-duration: 1.5s;
		animation-delay: 0s;
		}

	.g44-menu-sub-indicator.found > .sub-menu li.no-visible{
		/* display: block !important; */
	}

	
	ul.sub-menu:has(li.found){
		display: block !important;
	}

	.m3 ul.sub-menu:has(li.found){
		position:relative !important;
		left: 0px !important;
	}

	.m3.menu-searching ul.g44-menu:has(.g44-sub-menu-visible){
		left:0%;
	}

	.menu-searching div.g44-menu-sub-indicator.si-arrow span,
	.menu-searching div.g44-menu-sub-indicator.si-arrow:hover span{
		transform: rotate(45deg) !important;
	}

	.m3.menu-searching .g44-menu ul.sub-menu{
		visibility:visible;
		opacity:1;
	}

	.m3.menu-searching .m3-back{
		display: none !important;
	}

	.g44-menu-sub-indicator.no-visible:has(li.found){
		display: flex !important;
	}

	.layout-dark div.g44-menu-sub-indicator.si-arrow span:before,
	.layout-dark div.g44-menu-sub-indicator.si-plus span:before,
	.layout-dark div.g44-menu-sub-indicator.si-arrow span:after,
	.layout-dark div.g44-menu-sub-indicator.si-plus span:after,
	.layout-dark .m3 .m3-back span:before,
	.layout-dark .m3 .m3-back span:after{
		background: var(--g44-primary-color-dark);
	}
}

@media (max-width: 700px) {
	
}